import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  MessageInformDetailComponent } from './ MessageInformDetail.component';

describe(' MessageInformDetailComponent', () => {
  let component:  MessageInformDetailComponent;
  let fixture: ComponentFixture< MessageInformDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  MessageInformDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( MessageInformDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
